Subject: GAO Report on the Costs of the DOD Ban on Homosexuality

Last month, I posted the address and phone number of the GAO
with instructions on how to order their report on how much
the Department of Defense spends to maintain the military
ban on lesbians and gays.

I finally got my copy in the mail yesterday.  The first thing
I noticed was that it referred to a statistical supplement which
one must order separately.  The supplement is free, but if you've
called or written to the GAO requesting their report, you may
want to consider contacting them again to request the statistical
supplment.

GENERAL ACCOUNTING OFFICE
Information Handling and Support Facility
Document Handling and Information
Service Component
Box 6015
Gaithersburg, MD   20877
Telephone:  (202) 275-6241

NSIAD-92-98  -- Report
NSIAD-92-98S -- Statistical Supplement

========================================
Bryan  J. Blumberg, The MacNeal-Schwendler Corporation
815 Colorado Boulevard, Los Angeles, California  90041-1777
(213) 259-4914, [email-masked]